RubyGems Navigation menu

pg 1.4.6-x64-mingw-ucrt

Pg is the Ruby interface to the PostgreSQL RDBMS. It works with PostgreSQL 9.3 and later.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.5.3 - April 28, 2023 x64-mingw32 (2.58 MB)
  2. 1.5.3 - April 28, 2023 x64-mingw-ucrt (2.44 MB)
  3. 1.5.3 - April 28, 2023 x86-mingw32 (2.35 MB)
  4. 1.5.3 - April 28, 2023 (228 KB)
  5. 1.5.2 - April 26, 2023 x64-mingw32 (2.58 MB)
  6. 1.4.6 - February 26, 2023 x64-mingw-ucrt (2.35 MB)
Show all versions (238 total)

Owners:

Pushed by:

Authors:

  • Michael Granger, Lars Kanis

SHA 256 checksum:

1efb4f932d5579b87b1c37e0ef49d101925d4f0e3fcf282569aed0382a522b68

Signature validity period:

February 15, 2023 - February 15, 2024

Total downloads 249,342,080

For this version 3,783

License:

BSD-2-Clause

Required Ruby Version: >= 3.1, < 3.3.dev

Links: